CFBundleGetInfoString = "Opera 28.0.1750.40, Upphovsrättsskyddad 1995-2015 Opera Software ASA. Med ensamrätt.";
NSContactsUsageDescription = "Detaljer från dina kontakter kan hjälpa dig att fylla i formulär snabbare i Opera.";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2015 Opera Software ASA. Med ensamrätt.";
